<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'km', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'បន្ថែមទំនាក់ទំនង';
$string['addtoyourcontacts'] = 'បន្ថែមទៅកាន់បញ្ជីទំនាក់ទំនងរបស់អ្នក';
$string['ago'] = '{$a} កន្លងទៅ';
$string['allusers'] = 'សារទាំងអស់ពីអ្នកប្រើទាំងអស់';
$string['backupmessageshelp'] = 'ប្រសិនបើបានបើក នោះសារបន្ទាន់នឹងត្រូវបានរួមបញ្ចូលក្នុងការបម្រុងទុកស្វ័យប្រវត្តិរបស់តំបន់បណ្ដាញ';
$string['blockcontact'] = 'ទប់ស្កាត់ទំនាក់ទំនង';
$string['blocknoncontacts'] = 'ទប់ស្កាត់សារថ្មីទាំងអស់ពីមនុស្សដែលមិនមាននៅក្នុងបញ្ជីទំនាក់ទំនងរបស់ខ្ញុំ';
$string['canceledit'] = 'បោះបង់ការកែប្រែសារ';
$string['contactblocked'] = 'ទំនាក់ទំនងត្រូវបានទប់ស្កាត់';
$string['contacts'] = 'ទំនាក់ទំនង';
$string['context'] = 'បរិបទ';
$string['defaults'] = 'លំនាំដើម';
$string['deleteallconfirm'] = 'តើអ្នកប្រាកដជាចង់លុបការសន្ទនាទាំងស្រុងមែនទេ?';
$string['deleteallmessages'] = 'លុបសារទាំងអស់';
$string['deleteselectedmessages'] = 'លុបសារដែលបានជ្រើសរើស';
$string['disableall'] = 'បិទការជូនដំណឹង';
$string['disabled'] = 'ការផ្ញើសារត្រូវបានបិទក្នុងតំបន់បណ្តាញនេះ';
$string['disallowed'] = 'មិនត្រូវបានអនុញ្ញាត';
$string['discussion'] = 'កិច្ចពិភាក្សា';
$string['editmessages'] = 'កែប្រែសារ';
$string['emailtagline'] = 'អ៊ីមែលនេះជាច្បាប់ចម្លងរបស់សារដែលបានផ្ញើទៅអ្នកនៅ "{$a}"';
$string['emptysearchstring'] = 'អ្នកត្រូវតែស្វែងរកអ្វីមួយ';
$string['enabled'] = 'ត្រូវបានបើក';
$string['eventmessagecontactadded'] = 'ទំនាក់ទំនងត្រូវបានបន្ថែម';
$string['eventmessagecontactblocked'] = 'ទំនាក់ទំនងត្រូវបានទប់ស្កាត់';
$string['eventmessagecontactremoved'] = 'ទំនាក់ទំនងត្រូវបានដកចេញ';
$string['eventmessagecontactunblocked'] = 'ទំនាក់ទំនងត្រូវបានឈប់ទប់ស្កាត់';
$string['eventmessagedeleted'] = 'សារត្រូវបានលុប';
$string['eventmessagesent'] = 'សារត្រូវបានផ្ញើ';
$string['eventmessageviewed'] = 'សារត្រូវបានមើល';
$string['forced'] = 'ចាក់សោរ';
$string['formorethan'] = 'ច្រើនជាង';
$string['guestnoeditmessage'] = 'ភ្ញៀវមិនអាចកែប្រែជម្រើសសម្រាប់ការផ្ញើសារទេ';
$string['guestnoeditmessageother'] = 'ភ្ញៀវមិនអាចកែប្រែជម្រើសសម្រាប់ការផ្ញើសាររបស់អ្នកដទៃទេ';
$string['hidemessagewindow'] = 'លាក់ផ្ទាំងសារ';
$string['hidenotificationwindow'] = 'លាក់ផ្ទាំងដំណឹង';
$string['keywords'] = 'ពាក្យគន្លឹះ';
$string['loggedin'] = 'ក្នុងបណ្តាញ';
$string['loggedin_help'] = 'កំណត់ពីរបៀបដែលអ្នកចង់ទទួលបានដំណឹងខណៈដែលអ្នកនៅក្នុង Moodle';
$string['loggedindescription'] = 'នៅពេលអ្នកនៅក្នុង Moodle';
$string['loggedoff'] = 'ក្រៅបណ្តាញ';
$string['loggedoff_help'] = 'កំណត់ពីរបៀបដែលអ្នកចង់ទទួលបានដំណឹងខណៈដែលអ្នកមិនបានចូលក្នុង Moodle';
$string['loggedoffdescription'] = 'នៅពេលដែលអ្នកមិនបានចូលក្នុង Moodle';
$string['message'] = 'សារ';
$string['messagehistory'] = 'ប្រវត្តិសារ';
$string['messagepreferences'] = 'ការកំណត់ផ្ទាល់ខ្លួនសម្រាប់សារ';
$string['messages'] = 'សារ';
$string['messagingdisabled'] = 'មិនអនុញ្ញាតការផ្ញើសារនៅលើតំបន់បណ្ដាញនេះទេ អ៊ីមែលនឹងត្រូវបានផ្ញើជំនួស';
$string['newmessage'] = 'សារថ្មី';
$string['newmessagesearch'] = 'ជ្រើស ឬស្វែងរកទំនាក់ទំនងមួយដើម្បីផ្ញើសារ';
$string['newonlymsg'] = 'បង្ហាញតែសារថ្មី';
$string['newsearch'] = 'ស្វែងរកថ្មី';
$string['nocontacts'] = 'គ្មានទំនាក់ទំនង';
$string['noframesjs'] = 'កំណែដែលគ្មានស៊ុម និង JavaScript';
$string['nomessages'] = 'មិនមានសារកំពុងរង់ចាំឡើយ';
$string['nomessagesfound'] = 'រកមិនឃើញសារ';
$string['noncontacts'] = 'មិននៅក្នុងបញ្ជីទំនាក់ទំនង';
$string['nonotifications'] = 'អ្នកមិនមានដំណឹងទេ';
$string['noreply'] = 'សូមកុំឆ្លើយតបសារនេះ';
$string['nosearchresults'] = 'គ្មានលទ្ធផលពីការស្វែងរករបស់អ្នកឡើយ';
$string['notificationimage'] = 'រូបភាពជូនដំណឹង';
$string['notificationpreferences'] = 'ការកំណត់ផ្ទាល់ខ្លួនសម្រាប់ដំណឹង';
$string['notifications'] = 'ដំណឹង';
$string['notificationwindow'] = 'ផ្ទាំងដំណឹង';
$string['off'] = 'បិទ';
$string['offline'] = 'ក្រៅបណ្ដាញ';
$string['on'] = 'បើក';
$string['online'] = 'លើបណ្ដាញ';
$string['onlymycourses'] = 'តែក្នុងវគ្គសិក្សារបស់ខ្ញុំ';
$string['outputnotavailable'] = 'មិនមានទេ';
$string['outputnotconfigured'] = 'មិនបានកំណត់រចនាសម្ព័ន្ធ';
$string['pagerefreshes'] = 'ទំព័រនេះនឹងធ្វើឲ្យស្រស់ដោយស្វ័យប្រវត្តិ នៅរាល់ {$a} វិនាទីម្ដង';
$string['permitted'] = 'អនុញ្ញាត';
$string['processorsettings'] = 'ការកំណត់សម្រាប់ឧបករណ៍ដំណើរការ';
$string['recent'] = 'ថ្មីៗ';
$string['removecontact'] = 'យកទំនាក់ទំនងចេញ';
$string['removecoursefilter'] = 'ដកការចម្រាញ់ចេញសម្រាប់វគ្គសិក្សា  {$a}';
$string['removefromyourcontacts'] = 'ដកចេញពីបញ្ជីទំនាក់ទំនងរបស់អ្នក';
$string['requiresconfiguration'] = 'ទាមទារការកំណត់រចនាសម្ព័ន្ធ';
$string['savemysettings'] = 'រក្សាទុកការកំណត់របស់ខ្ញុំ';
$string['search'] = 'ស្វែងរក';
$string['searchcombined'] = 'ស្វែងរកមនុស្ស និងសារ';
$string['searchforuser'] = 'ស្វែងរកអ្នកប្រើ';
$string['searchforuserorcourse'] = 'ស្វែងរកអ្នកប្រើ ឬវគ្គសិក្សា';
$string['searchmessages'] = 'ស្វែងរកសារ';
$string['seeall'] = 'មើលទាំងអស់';
$string['selectmessagestodelete'] = 'ជ្រើសសារសម្រាប់លុប';
$string['selectnotificationtoview'] = 'ជ្រើសចេញពីបញ្ជីដំណឹងពីចំហៀងដើម្បីមើលសេចក្តីលម្អិត';
$string['send'] = 'ផ្ញើ';
$string['sendingvia'] = 'កំពុងផ្ញើ "{$a->provider}" តាមរយៈ "{$a->processor}"';
$string['sendingviawhen'] = 'កំពុងផ្ញើ "{$a->provider}" តាមរយៈ "{$a->processor}" នៅពេល {$a->state}';
$string['sendmessage'] = 'ផ្ញើសារ';
$string['sendmessageto'] = 'ផ្ញើសារទៅ {$a}';
$string['sendmessagetopopup'] = 'ផ្ញើសារទៅ $a - បង្អួចថ្មី';
$string['settings'] = 'ការកំណត់';
$string['settingssaved'] = 'បានរក្សាទុកការកំណត់របស់អ្នក';
$string['showmessagewindownonew'] = 'បង្ហាញផ្ទាំងសារដែលមិនមានសារថ្មី';
$string['showmessagewindowwithcount'] = 'បង្ហាញផ្ទាំងសារដែលមានសារថ្មី {$a}';
$string['shownotificationwindownonew'] = 'បង្ហាញផ្ទាំងដំណឹងដែលមិនមានដំណឹងថ្មី';
$string['shownotificationwindowwithcount'] = 'បង្ហាញផ្ទាំងដំណឹងដែលមិនមានដំណឹងថ្មី {$a}';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'នាទី តាំងពីខ្ញុំនៅលើបណ្ដាញចុងក្រោយ';
$string['timesent'] = 'ម៉ោងផ្ញើ';
$string['togglemessagemenu'] = 'បិទបើកម៉ឺនុយសារ';
$string['togglenotificationmenu'] = 'បិទបើកម៉ឺនុយដំណឹង';
$string['touserdoesntexist'] = 'អ្នកមិនអាចផ្ញើសារទៅលេខសម្គាល់អ្នកប្រើ ({$ a}) ដែលមិនមាន';
$string['unblockcontact'] = 'ឈប់ទប់ស្កាត់ទំនាក់ទំនង';
$string['unreadnewmessage'] = 'សារថ្មីពី {$a}';
$string['unreadnotification'] = 'សារមិនទាន់អាន {$a}';
$string['userisblockingyou'] = 'អ្នកប្រើនេះបានទប់ស្កាត់ មិនឲ្យអ្នកផ្ញើសារទៅកាន់ពួកគេ';
$string['userisblockingyounoncontact'] = 'អ្នកប្រើនេះព្រមទទួលសារ តែពីអ្នកដែលនៅក្នុងបញ្ជីទំនាក់ទំនងរបស់គាត់ប៉ុណ្ណោះ ហើយបច្ចុប្បន្ននេះ អ្នកមិនស្ថិតក្នុងបញ្ជីនោះឡើយ ។';
$string['userssearchresults'] = 'លទ្ធផលស្វែងរក ៖ រកឃើញអ្នកប្រើ {$a}';
$string['viewfullnotification'] = 'បង្ហាញដំណឹងទាំងអស់';
$string['viewinganotherusersmessagearea'] = 'អ្នកកំពុងមើលទីតាំងសាររបស់អ្នកដទៃ';
$string['viewmessageswith'] = 'បង្ហាញសារជាមួយនឹង{$a}';
$string['viewnotificationresource'] = 'ទៅកាន់ {$a}';
$string['viewunreadmessageswith'] = 'បង្ហាញសារដែលមិនទាន់អានជាមួយនឹង{$a}';
$string['writeamessage'] = 'សរសេរសារ...';
$string['you'] = 'អ្នកៈ';
